/*
 * @Description: 
 * @Author: hxh
 * @Date: 2025-02-21 09:53:47
 */
.page-container {
  padding: 40px 0;
}

.institution-item {
  display: block;
  height: 192px;
  background: #ffffff;
  box-shadow: 0px 4px 20px 0px #cfdbe8;
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #fff;
  padding: 20px;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.institution-item:hover {
  border: 1px solid #3286e4;
}
.institution-item:nth-child(n+2) {
  margin-top: 20px;
}
.institution-item .item-image {
  width: 270px;
  height: 152px;
  margin-right: 20px;
}
.institution-item .item-image img {
  width: 100%;
  height: 100%;
}
.institution-item .item-info {
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
}
.institution-item .item-info .item-name {
  height: 30px;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 20px;
}
.institution-item .item-info p {
  margin-bottom: 15px;
  line-height: 24px;
  font-size: 16px;
  color: #666666;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 30px;
  background-position: left center;
  background-repeat: no-repeat;
}
.institution-item .item-info p.introduce {
  background-image: url("../images/institution_list/icon_introduce.png");
}
.institution-item .item-info p.business {
  background-image: url("../images/institution_list/icon_business.png");
}
.institution-item .item-info p.connection {
  background-image: url("../images/institution_list/icon_connection.png");
}